<!DOCTYPE html>
<html>
<head>
<title>Button</title>
<link rel="stylesheet" href="animatedswitch.css">
</head>
<body>

<h1>Animated switch</h1>
<p>CSS and HTML</p>
<div class="switch">
    <input name="switch" id="one" type="radio" checked/>
    <label for="one" class="switch__label">One</label>
    <input name="switch" id="two" type="radio" />
    <label for="two" class="switch__label">Two</label>
    <input name="switch" id="three" type="radio" />
    <label for="three" class="switch__label" >Three</label>
    <div class="switch__indicator" /></div>
  </div>

</body>
</html>